Exploit for #VU31874 SQL injection in Cacti


Published: 2021-04-30 | Updated: 2021-06-17

Vulnerability identifier: #VU31874

Vulnerability risk: Medium

CVSSv3.1: 5 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N/E:F/RL:O/RC:C]

CVE-ID: CVE-2020-14295

CWE-ID: CWE-89

Exploitation vector: Network

Exploits in database: 4

Impact: Information disclosure and data manipulation

Vulnerable software:
Cacti
Web applications / Other software

Vendor: The Cacti Group, Inc.